body {
    background: #99a860;
    font-family: "Roboto", sans-serif;
    color: #482602;
}


.nav-column {
    position: fixed;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100vh;
}

.nav-left {
    left: 0;
}

.nav-right {
    right: 0;
}

.nav a {
    background: #f4ecdc;
    padding: 40px;
    border-radius: 50%;
    color: #482602;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    display: block;
    text-decoration: none;
}

.nav a:hover {
    color: #f4ecdc;
    background: #482602;
}

.nav-left a {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.nav-right a {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    margin-top: 40px;
    font-size: 40px;
    text-align: center;
    font-weight: 800;
}

.logo-wrap {
    width: 300px;
    height: 300px;
    border-radius: 100%;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 100px 0;
}

.logo-wrap img {
    width: 280px;
    margin-top: -20px;
}


h2 {
    font-size: 30px;
    text-align: center;
}

.avatar {
    z-index: -100;
    position: absolute;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
}

.avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.images-left, .images-right {
    position: fixed;
    bottom: 500px;
}

.images-left {
    left: 20px;
}

.images-right {
    right: 270px;
}

.images-left .avatar:last-of-type {
    z-index: -10;
    left: 130px;
    top: 150px;
    width: 200px;
    height: 200px;
}

.images-right .avatar:last-of-type {
    z-index: -10;
    left: -75px;
    top: 150px;
    width: 200px;
    height: 200px;
}

.home-nav {
    position: fixed;
    top: 20px;
    left: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.home-nav a {
    background: #f4ecdc;
    padding: 20px 40px;
    border-radius: 50%;
    color: #482602;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    display: block;
    text-decoration: none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.home-nav a:hover {
    color: #f4ecdc;
    background: #482602;
}

.edfest-logo {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 150px;
}

.millhouse-logo {
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 100px;
}

.page-title, .content {
    background: #f4ecdc;
    padding: 20px 40px;
    border-radius: 20px;
    color: #482602;
}

.content {
    margin-top: 50px;
    max-width: 500px;
}

p {
    font-size: 18px;
    line-height: 1.5em;
}

ul {
    font-size: 18px;
    line-height: 1.5em;
}

li {
    list-style: disc;
    margin-left:20px;
}

.cols {
    display: flex;

}

.cols  .content {
    flex: 1
}

.cols .content:first-child {
    margin-right: 10px;
}

strong {
    font-weight: 800;;
}